.mn-tgl{
		display:block;
}
.ftbx{
		background:#ccc;
		margin-bottom: 5px;
        padding: 10px;
}
.ma{
	margin:auto;
}
.flx-cntr{
	display: flex;
	justify-content: center;
}
.srch{
	border: 0px solid #a99e9e;
}
.more-images{
	display:flex;
}
.sml-pic{
	
}
.picb{
	text-align: center;
    background: #f7f4f4;
    border: 1px solid #ccc;
    padding: 10px 0px 10px 0px;
	margin-bottom:10px;
}
.gr-ma{
		margin: auto;
		display: block;
	}
.ellipsis {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.pnbx{
	width:80%;
	margin:auto;
}
.items1 {
        float: left;
        padding: 10px;
}
.logobox, .srch, .rtbx {
        float: none;
		width:100%;
		
    }
.menubox{
		display:block;
	}
	.rt-menu{
		margin-top:0px;
	}
.adovlp-ml{
	/*margin-left:40px;*/
}
.pnbx {
    width: 50%;
	margin:auto;
}
@media only screen and (min-width: 600px) {
	.srch{
		background-color:#fff;
		border: 2px solid #000;
		border-radius:5px;
	}
	.insrchbx{
		margin-left:0px;
		border:0px solid #ccc;
	}
	.ctybox{
		border: none;
		outline: none;
		scroll-behavior: smooth;
		border:0px solid #ccc;
		
		
	}
	.gr-ma{
		margin: auto;
		display: block;
	}
	.gr-fl{
		float:left;
	}
	.df{
		display:block;
	}
	.ftbx{
		background:#ccc;
		margin-bottom: 5px;
        padding: 10px;
	}
	.img-wh-prop {
    width: 100%;
    height: 250px;
	border-radius: 5px;
	}
	.adovlp-ml{
	/*margin-left:30px;*/
	}
	.pnbx {
    width: 80%;
	}
}
@media only screen and (min-width: 768px) {
	.mr5{
	margin-right:5px;
	}
	.ml5{
		margin-left:10px;
	}
	.br5{
		border-radius:5px;
	}
	.insrchbx{
		height:48px;
	}
	.logo{
		width:100%;
	}
	.srch{
		height:52px;
	}
	.menu-li{
		float:left;
		padding: 5px;
	}
	.menu {
    position: relative;
    width: 100%;
    background: burlywood;
	}
	.hd{
		display:block;
	}
	.mn-tgl{
		display:none;
	}
	.df{
		display:flex;
	}
	.img-wh-prop {
    width: 100%;
    height: 180px;
	border-radius: 5px;
	}
	.ma{
		margin:0px;
	}
	.items1{
		float: left;
        padding: 10px;
	}
	.pt24{
		padding-top:9px;
	}
	.srch{
		margin-top:6px;
	}
	.ctybox{
		margin-top:5px;
	}
	.box-in{
		display:block;
	}
	.dsh-tile{
		display:block;
	}
	.logobox {
    width: 20%;
	margin-top: 6px;
	}
	.srch {
        width: 58%;
    }
	.rtbx {
     width: 28%;
	 margin-top: 11px;
    }
	.logobox, .srch, .rtbx {
    float: left;
	}
	.menubox{
			display:flex;
	}
	.adovlp-ml{
	/*margin-left:auto;*/
	}
}

@media only screen and (min-width: 992px) {
	.mr10{
		margin-right:10px;
	}
	.img-wh-prop {
    width: 100%;
    height: 180px;
	border-radius: 5px;
	}
	.srch{
		
	}
	.pt24{
		padding-top:24px;
	}
	.box-in{
		display:flex;
	}
	.rtbx {
	width: 20%;
	}
	.logobox {
	margin-top: 0px;
	}
}
@media only screen and (min-width: 1200px) {
	.img-wh-prop {
    width: 100%;
    height: 250px;
	border-radius: 5px;
	}
	    .rtbx {
        width: 15%;
    }
}